
@ECHO OFF

If exist C:\USMT\*.* xcopy C:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist D:\USMT\*.* xcopy D:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist E:\USMT\*.* xcopy E:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist F:\USMT\*.* xcopy F:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist G:\USMT\*.* xcopy G:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist H:\USMT\*.* xcopy H:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist I:\USMT\*.* xcopy I:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist J:\USMT\*.* xcopy J:\USMT\*.* /e /v /y C:\Windows\USMT\

If exist K:\USMT\*.* xcopy K:\USMT\*.* /e /v /y C:\Windows\USMT\

Cd c:\windows\usmt\x86

scanstate.exe c:\store /v:5 /o /c /hardlink /nocompress /efs:hardlink /i:MigApp.xml /i:MigDocs.xml /offlineWinOld:c:\windows.old\windows

loadstate.exe c:\store /v:5 /c /lac /lae /i:migapp.xml /i:migdocs.xml /sf /hardlink /nocompress

pause